body{
margin:0px; padding:0px; font-family:Times New Roman; font-size:14px; background-image:url(images/background.jpg); color:#333333;}

.main_container_section{
width:1000px;
background-image:url(images/page_background.jpg);
background-repeat:repeat-y;
margin:auto;
}
.maintable {padding:0 18px 0 18px;}

.menu_container_section{
width:980px;
margin:auto;
padding-left:20px;
}
.left_menu_section{
width:290px;
background-color:#fbeef5;
float:left;
text-decoration:none;
}
.left_menu_section a{
text-decoration:none;
color:#8f2c92;
font-size:15px;
}
.left_menu_section a:hover{
text-decoration:none;
color:#f06ba2;
}
.right_image_section{
width:658px;
padding-left:15px;
}
.content_section{
width:980px;
margin:0px auto;
padding-left:20px;
}
.footer_section{
width:980px;
margin:0px auto;
padding-left:20px;
}

.content_left_section{
width:290px;
float:left;
text-decoration:none;
}
.image_creamation{
width:290px;
padding-bottom:15px;
}
.image_aquamation{
width:290px;
}
.content_right_section{
width:658px;
float:left;
padding-left:12px;
}
.menu_text{
font-size:14px;
color:#8f2c92;
font-weight:bold;
padding-top:8px;
padding-bottom:7px;
text-decoration:none;
}
.content_heading{
font-size:22px;
color:#8f2c92;
padding-top:10px;
text-decoration:none;
}
.content_text{
font-size:14px;
color:#333333;
padding-top:10px;
padding-bottom:5px;
text-decoration:none;
line-height:25px;
}
